Subject: Re: [OPS-AREA] IETF 102 Operations and Management AD Office Hours

From: Warren Kumari <[email-masked]>
Date: Wed, 4 Jul 2018 15:47:39 -0400

[ -IETF-Discuss for clutter ]
On Thu, Jun 14, 2018 at 3:59 PM Warren Kumari <[email-masked]> wrote:

> Hi all,
>
> As always, we will be holding Operations and Management AD Office Hours at
> IETF 102 in Montreal.
>
> It is still early days, and so the time and room are still TBD, but I
> wanted to mention it early, so people can start preparing. I'll send out a
> new note once we have a room and slot.
>
>
​This is now scheduled:
Time: Monday, 16 July 9:30-12:00 (First slot)
Location: Rue McGill, Convention Level​

​W​

> Please come to talk to us on any WG or OPS area items, about new
> proposals, or about any other IETF-related business.
>
> An advanced notification would be appreciated, so that we can schedule
>  slots.
>
> Regards, Warren (for Ops ADs).
>
>
> --
> I don't think the execution is relevant when it was obviously a bad idea
> in the first place.
> This is like putting rabid weasels in your pants, and later expressing
> regret at having chosen those particular rabid weasels and that pair of
> pants.
>    ---maf
>

-- 
I don't think the execution is relevant when it was obviously a bad idea in
the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair of
pants.
   ---maf